



# dumpargs

## Description


Prints determined arguments for call instruction.
## Usage:


```bash
usage: dumpargs [-h] [-f]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-f`|`--force`||Force displaying of all arguments. (default: %(default)s)|
